[general]
TranslatorName=Enzo
TranslatorURL=https://pctempo.com
Version=1.75
[menu_102]
70001=文件(&F)
40068=连接
40038=清除网络列表
40001=保存所选项(&S)
40070=保存所有选项(&A)
40009=属性(&P)
40002=退出(&x)
70002=编辑(&E)
40014=查找(&F)
40008=复制所选项(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40048=标记奇数/偶数行
40006=HTML报告-所有项(&H)
40010=HTML报告-所选项(&e)
40011=选择列(&n)
40012=自动调整列宽(&A)
40055=自动调整列宽+标题大小
70004=选项(&O)
71001=刷新频率(&U)
41103=低(&L)
41102=中(&M)
41101=高(&H)
41100=非常高(&V)
71002=网络安全过滤(&E)
40043=显示安全的网络连接
40044=显示非安全的网络连接
71003=MAC地址格式
42101=XX-XX-XX-XX-XX-XX
42102=XX:XX:XX:XX:XX:XX
42103=XXXXXXXXXXXX
40023=刷新后自动排序(&S)
40069=更新时自动调整列宽
40024=标记最不安全的网络连接(&B)
40046=标记最安全的网络连接(&G)
40061=强制负 RSSI 值
40025=图标放在托盘区(&T)
40049=启动后隐藏
40062=置顶显示
40032=发现新网络时声音提示(&B)
40037=添加标题行到CSV/Tab分隔的文件
40033=重新启动Windows无线服务(&R)
40073=Mac地址列表
40058=高级选项
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40038=清除网络列表
40068=连线
40001=保存所选项(&S)
40008=复制所选项(&C)
40006=HTML报告-所有项
40010=HTML报告-所选项
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[menu_109]
70001=Popup
40026=打开 WirelessNetView(&W)
40002=退出(&X)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=简体中文:
[dialog_115]
caption=MAC地址列表
1=确定
2=取消
1025=按照以下格式输入MAC地址：
[dialog_121]
caption=高级选项
1=确定
2=取消
1005=仅使用指定的网络适配器：
[dialog_1096]
caption=列宽设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认值
1=确定
2=取消
1000=勾选要显示的列，用[上移]和[下移]按钮调整顺序
1002=所选列宽度(像素):
[strings]
4=%d个无线网络
5=，已选定 %d 个项
6=使用下列方法创建
7=选择要保存的文件名称
8=无线网络列表
9=是
10=否
11=%d个无线网络
12=是否要重新启动Windows无线服务?
13=重启服务时发生 %d 号错误：%s
14=载入中... %d
15=已成功重新启动 Windows 无线服务!
16=%d Mbps
17=找不到无线网络适配器!
18=在此窗口中，您可以输入您所有设备的MAC地址及其名称/描述。您在这里输入的描述将在（描述）列显示。
100=无
101=WEP-40
102=TKIP
104=CCMP
105=WEP-104
106=WEP
201=802.11开放验证
202=802.11共享密钥验证
203=WPA
204=WPA-PSK
205=WPA-None
206=RSNA
207=RSNA-PSK
501=文本文件
502=用Tab分隔的文本文件
503=表格化文本文件
504=HTML文件 - 水平
505=HTML文件 - 垂直
506=XML文件
507=用逗号分隔的文本文件
601=FHSS
602=DSSS
603=红外基带
604=OFDM
605=高速率DSSS
606=ERP
607=802.11n
608=802.11ac
651=基础设施
652=点对点
1001=SSID无线名称
1002=当前信号强度
1003=平均信号强度
1004=检测次数
1005=启用安全性
1006=可连接
1007=验证方式
1008=首次检测到的日期
1009=最后一次检测到的日期
1010=加密方式
1011=物理层类型
1012=MAC地址
1013=接收讯号强度指示(RSSI)
1014=信道频率(GHz)
1015=信道号
1016=公司名称
1017=最大速度
1018=% 检测率
1019=已连接
1020=BSS类型
1021=描述